Uploaded image for project: 'Qt'
  1. Qt
  2. QTBUG-91354

Update meta-qt5 CI builds

    XMLWordPrintable

    Details

    • Type: Task
    • Status: In Progress
    • Priority: P3: Somewhat important
    • Resolution: Unresolved
    • Affects Version/s: 5.15
    • Fix Version/s: None
    • Component/s: Device Creation
    • Labels:
      None
    • Technical Risk:
      Normal
    • Sprint:
      2021wk10PO2, 2021wk12PO3, 2021wk14PO2, 2021wk16PO2

      Description

      The current CI build for meta-qt5 is using fixed versions of poky and meta-oe layers.
      The build should be updated to build against latest version of the layers, in the same way the meta-qt6 is now doing. The build should also be done against different versions of poky.

        Attachments

          Issue Links

          For Gerrit Dashboard: QTBUG-91354
          # Subject Branch Project Status CR V

            Activity

              People

              Assignee:
              janisuonpera Jani Suonperä
              Reporter:
              sapiippo Samuli Piippo
              RnD Owner:
              Rami Potinkara Rami Potinkara
              Votes:
              0 Vote for this issue
              Watchers:
              3 Start watching this issue

                Dates

                Created:
                Updated:

                  Gerrit Reviews

                  There are 2 open Gerrit changes